<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("description", "Корейская косметика от топовых брендов Южно-корейских производителей по доступным ценам. Публичная оферта интернет-магазина «Leloo» о продаже товаров доступна по ссылке.");
$APPLICATION->SetPageProperty("keywords", "публичная оферта, договор публичной оферты, публичная оферта в казахстане, публичная оферта рк, публичная оферта в магазине, что значит публичная оферта, условия публичной оферты, публичная оферта товара, публичная оферта на сайте, топовые бренды, корейская косметика");
$APPLICATION->SetPageProperty("title", "Публичная оферта");
$APPLICATION->SetTitle("Публичная оферта");
?><h5>Публичная оферта интернет-магазина «Leloo» о&nbsp;продаже товаров</h5>
<p style="text-align: justify;">
</p>
<h2 style="text-align: justify;">
&nbsp;1.&nbsp;&nbsp;&nbsp; Термины и&nbsp;определения</h2>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 В настоящей оферте, если контекст не&nbsp;требует иного, нижеприведенные термины имеют следующие значения и являются ее составной неотъемлемой частью:
</p>
<ul>
	<li>
	<p style="text-align: justify;">
 <b>Продавец&nbsp;</b>—&nbsp;ТОО «Best Shop» (Юридический адрес: 050000, город Алматы, ул Макатаева, 129/1, тел.:&nbsp;+7&nbsp;700&nbsp;020 3312, email:&nbsp;<a href="mailto:info@leloo.kz">info@leloo.kz</a>)
	</p>
 </li>
	<li>
	<p style="text-align: justify;">
 <b>Покупатель&nbsp;</b>—&nbsp;любое физическое лицо, акцептировавшее публичную оферту на&nbsp;условиях настоящего соглашения
	</p>
 </li>
	<li><span style="text-align: justify;"><b>Интернет-магазин</b>&nbsp;—&nbsp;официальный интернет-магазин Продавца «Leloo» расположенный по&nbsp;интернет адресу&nbsp;</span><a href="https://www.leloo.kz/" style="text-align: justify;">https://www.leloo.kz</a><span style="text-align: justify;">. В&nbsp;рамках настоящего договора, понятия Интернет-магазин и&nbsp;Магазин, а&nbsp;так&nbsp;же интернет адреса&nbsp;</span><a href="https://www.leloo.kz/" style="text-align: justify;">https://www.leloo.kz</a><span style="text-align: justify;">&nbsp;и&nbsp;производные от&nbsp;leloo.kz являются равносильными и&nbsp;трактуются аутентично, по&nbsp;контексту оферты</span></li>
	<li><b>Товар&nbsp;</b>—&nbsp;объект соглашения сторон, перечень наименований ассортимента, представленный в&nbsp;официальном интернет-магазине</li>
	<li><b>Заказ </b>— должным образом, оформленный запрос Покупателя на приобретение и доставку по указанному Покупателем адресу / посредством самовывоза Товаров, выбранных на Сайте</li>
	<li><b>Акционная скидка</b>&nbsp;—&nbsp;это скидка, которая предоставляется на&nbsp;определенный Товар. Размер скидки указывается на&nbsp;странице Товара. Цена на&nbsp;Товар указана с&nbsp;учетом акционной скидки</li>
	<li><b>Скидка по&nbsp;промокоду</b>&nbsp;— это скидка, которая предоставляется на&nbsp;определенную группу Товаров при введении специального кода при оформлении Заказа в&nbsp;«Корзине» Покупателя</li>
	<li><b>Промокод&nbsp;</b>—&nbsp;это специальный разовый код, который предоставляет скидку на&nbsp;определенный товар и&nbsp;имеет срок действия. Для получения скидки по&nbsp;промокоду, промокод необходимо ввести в&nbsp;специальное поле в&nbsp;«Корзине» Покупателя при оформлении Заказа, некоторые промокоды могут быть применены автоматически. К&nbsp;одной единице товара может быть применен только один промокод.&nbsp;&nbsp;</li>
	<li><b>Скидка постоянного Покупател</b><b>я&nbsp;</b>—&nbsp;это скидка, предоставляемая интернет-магазином Покупателю на&nbsp;определенных условиях. Скидка отображается только при оформлении заказа.&nbsp;&nbsp;</li>
</ul>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
</p>
<h2 style="text-align: justify;">2.&nbsp;&nbsp;&nbsp; Общие положения</h2>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 1. Настоящая публичная оферта (в&nbsp;дальнейшем&nbsp;—&nbsp;Договор) является официальным предложением TОО «Best Shop» в&nbsp;адрес любого физического лица, обладающего дееспособностью и&nbsp;необходимым полномочием заключить с&nbsp;TОО «Best Shop» договор купли-продажи Товара на&nbsp;условиях, определенных в&nbsp;настоящей оферте и&nbsp;содержит все существенные условия договора.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 2.&nbsp; Отношения в&nbsp;области защиты прав потребителей регулируются Гражданским кодексом Республики Казахстан, Законом «О&nbsp;защите прав потребителей» и&nbsp;принимаемыми в&nbsp;соответствии с&nbsp;ним иными законами и&nbsp;правовыми актами Республики Казахстан.
</p>
<p style="text-align: justify;">
</p>
<h2 style="text-align: justify;">3.&nbsp;&nbsp;&nbsp; Регистрация на сайте</h2>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 1.&nbsp; Оформить Заказ в&nbsp;Интернет-магазине могут только зарегистрированные Покупатели, при этом Покупатель вправе зарегистрироваться на&nbsp;сайте только 1(один) раз, т.е. может иметь только один Личный кабинет.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 2. Продавец не&nbsp;несет ответственности за&nbsp;точность и&nbsp;правильность информации, предоставляемой Покупателем при регистрации.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 3.&nbsp; Покупатель, зарегистрировавшийся в&nbsp;Интернет-магазине, получает индивидуальную идентификацию путем предоставления логина и&nbsp;пароля. Индивидуальная идентификация Покупателя позволяет избежать несанкционированных действий третьих лиц от&nbsp;имени Покупателя и&nbsp;открывает доступ к&nbsp;дополнительным сервисам. Передача Покупателем логина и&nbsp;пароля третьим лицам запрещена.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 4.&nbsp; Покупатель самостоятельно несёт ответственность за&nbsp;все возможные негативные последствия, в&nbsp;случае передачи логина и&nbsp;пароля третьим лицам.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 5.&nbsp; &nbsp;Воспользоваться скидкой постоянного покупателя можно только через Личный кабинет. Для этого необходимо делать заказы после входа на&nbsp;сайт под своим логином. Скидка постоянного покупателя привязана к&nbsp;конкретному Личному кабинету, т.к. рассчитывается на&nbsp;основе покупок, сделанных через него. В&nbsp;случае повторной регистрации на&nbsp;сайте, история покупок и&nbsp;скидка постоянного покупателя не&nbsp;переносятся из&nbsp;старого Личного кабинета в&nbsp;новый. Статистика заказов в&nbsp;новом Личном кабинете ведется с&nbsp;нуля. Вы&nbsp;можете пользоваться скидкой только через тот Личный кабинет, в&nbsp;котором она сформирована.
</p>
<p style="text-align: justify;">
</p>
<h2 style="text-align: justify;">4.&nbsp;&nbsp;&nbsp; Предмет Договора и цена Товара</h2>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 1.&nbsp; Продавец передает, а&nbsp;Покупатель принимает и&nbsp;оплачивает товары на&nbsp;условиях настоящего Договора.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 2.&nbsp; Товар и фактической передачи Товара Покупателю.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 3. Цены на&nbsp;Товар определяются Продавцом в&nbsp;одностороннем бесспорном порядке и&nbsp;указываются на&nbsp;страницах интернет-магазина, расположенного по&nbsp;интернет-адресу:&nbsp;<a href="https://www.leloo.kz/">https://www.leloo.kz</a>.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 4. Цена товара указывается в&nbsp;тенге Республики Казахстан.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 5. Окончательная Цена Товара определяется последовательным действием на&nbsp;Цену Товара скидок по&nbsp;следующему порядку:<br>
	 —&nbsp;Акционная скидка<br>
	 —&nbsp;Скидка по&nbsp;промокоду<br>
	 —&nbsp;Скидка постоянного Покупателя
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 Скидки могут быть применены одновременно в определенных случаях, которые зависят от различных условий скидок.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 6.&nbsp; Сопровождающие Товар фотографии являются простыми иллюстрациями к нему и могут отличаться от фактического внешнего вида Товара. Сопровождающие Товар описания/характеристики не претендуют на исчерпывающую информативность и могут содержать опечатки. Для уточнения информации по Товару Покупатель должен обратиться в Службу поддержки клиентов по указанным на Сайте контактам. Обновление информации, представленной на Сайте, производится каждые 10 минут.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 7.&nbsp; В случае отсутствия Товаров, заказанных Покупателем, на складе Продавца, последний вправе исключить указанный Товар из Заказа / аннулировать Заказ Покупателя, уведомив об этом Покупателя путем направления смс-сообщения по телефону, указанному Покупателем при оформлении Заказа, либо звонком оператора Call-центра Leloo.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 8.&nbsp; Заказ Покупателя оформляется в соответствии с процедурами, указанными на Сайте «Как оформить заказ»:&nbsp;<a href="https://leloo.kz/help/checkout/">https://leloo.kz/help/checkout/</a>.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 9.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Покупатель несет полную ответственность за предоставление неверных сведений, повлекшее за собой невозможность надлежащего исполнения Продавцом своих обязательств перед Покупателем.
</p>
<p style="text-align: justify;">
</p>
<h2 style="text-align: justify;">
&nbsp;5.&nbsp;&nbsp;&nbsp; Момент заключения договора</h2>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 1. Текст данного Договора является пользовательским соглашением (в&nbsp;соответствии со&nbsp;статьёй 395 и&nbsp;частью 2&nbsp;статьи 397 Гражданского кодекса Республики Казахстан).
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 2.&nbsp; Акцептом Договора&nbsp;является оформление Покупателем заказа на&nbsp;Товар в&nbsp;соответствии с&nbsp;условиями настоящего договора. Оформление Покупателем заказа на&nbsp;Товар производится путем совершения действий указанных в&nbsp;разделе «Помощь» пункт «Как оформить заказ», прямая ссылка на&nbsp;пункт:<br>
 <a href="https://leloo.kz/help/checkout/">https://leloo.kz/help/checkout/</a>
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 3.&nbsp; Акцептируя настоящий Договор, Покупатель выражает согласие в&nbsp;том, что:
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
</p>
<div>
	—&nbsp;регистрационные данные (в&nbsp;том числе персональные данные) указаны им&nbsp;добровольно<br>
	—&nbsp;регистрационные данные (в&nbsp;том числе персональные данные) передаются в&nbsp;электронной форме по&nbsp;открытым каналам связи сети «Интернет» <br>
	 —&nbsp;регистрационные данные (в&nbsp;том числе персональные данные) переданы Продавцу для реализации целей, указанных в&nbsp;настоящем Договоре и&nbsp;могут быть переданы третьим лицам, для реализации целей, указанных в&nbsp;настоящем Договоре <br>
	 —&nbsp;регистрационные данные (в&nbsp;том числе персональные данные) могут быть использованы Продавцом в&nbsp;целях продвижения товаров и&nbsp;услуг, путем осуществления прямых контактов с&nbsp;Покупателем с&nbsp;помощью каналов связи—&nbsp;в&nbsp;целях дополнительной защиты от&nbsp;мошеннических действий указанные Покупателем регистрационные данные (в&nbsp;том числе персональные данные) могут быть переданы банку и/или&nbsp;<span style="text-align: justify;">paybox, осуществляющим транзакции по&nbsp;оплате оформленных на&nbsp;</span><a href="http://www.leloo.kz/" style="text-align: justify;">www.leloo.kz</a><span style="text-align: justify;">&nbsp;заказов.</span>
</div>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 4.&nbsp; &nbsp;Договор, заключаемый на&nbsp;основании акцептирования Покупателем настоящего Договора является договором присоединения, к&nbsp;которому Покупатель присоединяется без каких-либо исключений и/или оговорок.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 5. Факт оформления заказа Покупателем является безоговорочным фактом принятия Покупателем условий данного Договора, в&nbsp;том числе согласием Покупателя на&nbsp;рассылку ему Продавцом смс-сообщений о&nbsp;статусе его заказа и&nbsp;опросов для улучшения качества обслуживания Покупателей. Покупатель, приобретший товар в&nbsp;Интернет-магазине Продавца (оформивший заказ товара), рассматривается как лицо, вступившее с&nbsp;продавцом в&nbsp;отношения на&nbsp;условиях настоящего Договора.
</p>
<p style="text-align: justify;">
</p>
<h2 style="text-align: justify;">6.&nbsp;&nbsp;&nbsp; Права и обязанности сторон</h2>
<p style="text-align: justify;">
</p>
<h3 style="text-align: justify;">Продавец обязуется:</h3>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 1. С момента заключения настоящего Договора обеспечить в полной мере все обязательства перед Покупателем в соответствии с условиями настоящего договора и действующего законодательства. Продавец оставляет за собой право невыполнения обязательств по Договору в случае возникновения обстоятельств непреодолимой силы, указанных в п.11 настоящего Договора.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 2.&nbsp; Обрабатывать персональные данные Покупателя в&nbsp;порядке, установленном действующим законодательством в&nbsp;отношении организации обработки и&nbsp;обеспечения безопасности персональных данных.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 3.&nbsp; Предоставить документ «Накладную» на приобретенный товар, который отправляется Покупателю вместе с товаром.
</p>
<p style="text-align: justify;">
</p>
<h3 style="text-align: justify;">Продавец имеет право:</h3>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 1.&nbsp; Изменять настоящий Договор, Цены на&nbsp;Товар и&nbsp;Тарифы на&nbsp;сопутствующие услуги, способы и&nbsp;сроки оплаты и&nbsp;доставки товара в&nbsp;одностороннем порядке, помещая их&nbsp;на&nbsp;страницах интернет-магазина, расположенного по&nbsp;интернет-адресу:&nbsp;<a href="https://www.leloo.kz/">https://www.leloo.kz</a>. Все изменения вступают в&nbsp;силу немедленно после публикации, и&nbsp;считаются доведенными до&nbsp;сведения Покупателя с&nbsp;момента такой публикации.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 2.&nbsp; &nbsp;Без согласования с&nbsp;Покупателем, передавать свои права и&nbsp;обязанности по&nbsp;исполнению Договора третьим лицам.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 3. Использовать технологию «cookies». «Cookies» не&nbsp;содержат конфиденциальную информацию и&nbsp;не&nbsp;передаются третьим лицам.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 4.&nbsp; &nbsp;Получать информацию об&nbsp;ip&nbsp;— адресе посетителя Сайта leloo.kz. Данная информация не&nbsp;используется для установления личности посетителя и&nbsp;не&nbsp;подлежит передаче третьим лицам.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 5. Продавец вправе направлять Покупателю сообщения рекламно-информационного характера посредством e-mail и&nbsp;sms-рассылок с&nbsp;информацией о&nbsp;скидках, акциях, новых поступлениях и&nbsp;т.п. Частота рассылок определяется Продавцом самостоятельно, в&nbsp;одностороннем порядке.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 6.&nbsp;Продавец вправе в&nbsp;одностороннем порядке отменить Заказ Покупателя в&nbsp;случае нарушения Покупателем настоящего Договора.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 7. Продавец вправе изменять условия Акций, размещённых на&nbsp;сайте интернет-магазина&nbsp;<a href="http://www.leloo.kz/">www.leloo.kz</a>, в&nbsp;одностороннем порядке без согласия Покупателя, путём размещения таких изменений на&nbsp;сайте интернет-магазина&nbsp;<a href="http://www.leloo.kz/">www.leloo.kz</a>.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 8.&nbsp;&nbsp;&nbsp;&nbsp; При доставке заказа, курьер или сотрудник пункта самовывоза может попросить Клиента предъявить документ удостоверяющий личность. Если получать заказ будет не&nbsp;владелец Личного кабинета, ФИО получателя необходимо указать в&nbsp;специальном окне при оформлении заказа. В&nbsp;случае, если данные владельца Личного Кабинета не&nbsp;совпадают с&nbsp;данными в&nbsp;документе удостоверяющим личность, интернет-магазин в&nbsp;праве отказать Клиенту в&nbsp;выдаче товара.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 9.&nbsp; Размещая отзыв на&nbsp;сайте, Вы&nbsp;даёте согласие на&nbsp;использование данных отзыва на&nbsp;сторонних ресурсах.
</p>
<p style="text-align: justify;">
</p>
<h3 style="text-align: justify;">Покупатель обязуется:</h3>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 1.&nbsp; До&nbsp;момента заключения Договора ознакомиться с&nbsp;содержанием и&nbsp;условиями Договора, ценами на&nbsp;Товар, предлагаемыми Продавцом в&nbsp;интернет-магазине.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 2.&nbsp;Во&nbsp;исполнение Продавцом своих обязательств перед Покупателем последний должен сообщить все необходимые данные, однозначно идентифицирующие его как покупателя, и&nbsp;достаточные для доставки Покупателю оплаченного им&nbsp;Товара.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 3.&nbsp; &nbsp;Оплатить заказанный Товар и&nbsp;его доставку на&nbsp;условиях настоящего договора.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 4.&nbsp;Покупатель при оформлении Заказа указывает безналичный способ оплаты Заказа (банковской картой либо системой электронных платежей).
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 5.&nbsp;&nbsp;&nbsp;Покупатель обязан оплатить свой Заказ в&nbsp;течение 24&nbsp;часов с&nbsp;момента оформления.
</p>
<p style="text-align: justify;">
</p>
<h3 style="text-align: justify;">Покупатель имеет право:</h3>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 1.&nbsp;&nbsp;&nbsp;Покупатель вправе отказаться от&nbsp;получения e-mail и&nbsp;sms-рассылок, для этого ему нужно нажать на&nbsp;ссылку в&nbsp;письме «Вы&nbsp;можете отписаться от&nbsp;рассылки из&nbsp;своего Личного кабинета» или зайти на&nbsp;страницу «Подписки» в&nbsp;Личном кабинете.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 2.&nbsp; Доставка товара Способы, а также примерные сроки доставки Товаров, реализуемых Leloo, указаны на Сайте в разделах «Доставка» по адресу&nbsp;<a href="https://leloo.kz/help/delivery/">https://leloo.kz/help/delivery/</a> и «Оплата» по адресу <a href="https://leloo.kz/help/payment/">https://leloo.kz/help/payment/</a>.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 3.&nbsp; Территория доставки Товаров, представленных на Сайте и реализуемых Leloo, ограничена пределами Республики Казахстан. Покупатель соглашается, что территория доставки Товаров, реализуемых иными Продавцами, может быть также ограничена.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 4.&nbsp;&nbsp;&nbsp;Задержки в доставке возможны ввиду непредвиденных обстоятельств, произошедших не по вине Продавца.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 5.&nbsp; При доставке Заказ вручается Покупателю либо третьему лицу, указанному в Заказе в качестве получателя (далее Покупатель и третье лицо именуются «Получатель»).
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 6.&nbsp;Во избежание случаев мошенничества, а также для выполнения взятых на себя обязательств, указанных в пункте 6 настоящего Договора, при вручении предоплаченного Заказа лицо, осуществляющее доставку Заказа, вправе затребовать документ, удостоверяющий личность Получателя, а также указать тип и номер предоставленного Получателем документа на квитанции к Заказу. Продавец гарантирует конфиденциальность и защиту персональных данных Получателя.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 7.&nbsp; Риск случайной гибели или случайного повреждения Товара переходит к Покупателю с момента фактической передачи ему Заказа. В случае недоставки Заказа Продавец возмещает Покупателю стоимость предоплаченного Покупателем Заказа и доставки в полном объеме после получения от Службы доставки подтверждения утраты Заказа.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 8.&nbsp;&nbsp;&nbsp;&nbsp; Стоимость доставки каждого Заказа рассчитывается индивидуально, исходя из сведений о весе, объеме Товара, региона и способа доставки&nbsp;и указывается на Сайте на последнем этапе оформления Заказа.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 9.&nbsp;&nbsp;&nbsp;&nbsp; При принятии Заказа от курьера Покупатель обязан осмотреть доставленный Товар и проверить его на соответствие заявленному количеству, ассортименту и комплектности Товара, а также проверить срок службы доставленного Товара и целостность упаковки. В случае отсутствия претензий к доставленному Товару Покупатель расписывается в «Бланке доставки заказов» либо ином аналогичном документе, предоставляемом курьером. Подпись в доставочных документах свидетельствует о том, что претензий к Товару Получателем не заявлено и Продавец полностью и надлежащим образом выполнил свою обязанность по передаче Товара.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 10.&nbsp;&nbsp;&nbsp; Обязанность Продавца передать товар Покупателю считается исполненной в момент вручения курьером Товара Получателю, либо получения Товара Получателем в пункте самовывоза Leloo. При получении Заказа в пункте самовывоза Получатель Товара обязан осмотреть доставленный Товар и произвести его вскрытие в присутствии работников пункта для проверки Товара на соответствие заявленному количеству, ассортименту и комплектности Товара, а также проверить срок службы доставленного Товара и целостность упаковки.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 11.&nbsp;&nbsp;&nbsp; При доставке товара посредством курьерской службы, в случае наличия претензий к доставленному Товару (недовложение, вложение Товара отличного от указанного в описи отправления, производственный брак, иные претензии), Получателю необходимо вернуть такой товар. В случае возврата Товара, доставленного посредством курьерской службы, в связи с наличием претензий к Товару Получатель обязан приложить к Отправлению, содержащему возвращаемый Товар, следующие документы:
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
</p>
<ul>
	<li>
	<p style="text-align: justify;">
		 заявление на возврат товара;
	</p>
 </li>
	<li>
	<p style="text-align: justify;">
		 заполненный бланк на возврат, размещенный на сайте Leloo по адресу <a href="https://leloo.kz/help/return/">https://leloo.kz/help/return/</a>;
	</p>
 </li>
	<li>
	<p style="text-align: justify;">
		 товарную накладную;
	</p>
 </li>
	<li><span style="text-align: justify;">копию удостоверения личности.</span></li>
</ul>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 Подробная схема возврата описана в разделе «Возврат товара» сайта Leloo по адресу <a href="https://leloo.kz/help/return/">https://leloo.kz/help/return/</a>;
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 Если Получателем не были заявлены претензии в вышеуказанном порядке в течении 14 дней с момента получения товара, то Продавец считается полностью и надлежащим образом, исполнившим свою обязанность по передаче Товара.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 12. Покупатель понимает и соглашается с тем, что осуществление доставки — отдельная услуга, которая оплачивается предварительно при заказе на сайте.
</p>
<p style="text-align: justify;">
</p>
<h2 style="text-align: justify;">
&nbsp;7.&nbsp;&nbsp;&nbsp; Доставка товара</h2>
<p style="text-align: justify;">
</p>
 1. Доставка Товара Покупателю осуществляется в&nbsp;сроки, согласованные Сторонами при подтверждении заказа на Сайте и&nbsp;условиях, изложенных в&nbsp;настоящем Договоре. Если покупатель не&nbsp;получает заказ в&nbsp;согласованный срок, продавец вправе аннулировать заказ без дополнительного информирования Клиента и вернуть денежные средства покупателю в&nbsp;установленный законодательством срок.<br>
 <br>
 2. При курьерской доставке Товара Покупатель расписывается в «Бланке доставки заказов» либо ином аналогичном документе, предоставляемом курьером. Подпись в доставочных документах свидетельствует о том, что претензий к Товару Покупателем не заявлено и Продавец полностью и надлежащим образом выполнил свою обязанность по передаче Товара.<br>
 <br>
 3. Курьерская доставка осуществляется по указанному в&nbsp;Личном Кабинете адресу или вывозится Покупателем из пункта самовывоза самостоятельно.<br>
 <br>
 4. Сроки отгрузки Товаров может занимать до 10 календарных дней.<br>
 <br>
 5. Доставка товара осуществляется согласно тарифам курьерских служб.<br>
 <br>
 6. В день доставки заказа представитель курьерской службы может связываться с Покупателем по указанному им в момент оформления заказа номеру телефона для получения необходимой информации от Покупателя для возможности прохода (проезда) по адресу, указанному Покупателем. В случае если Покупатель не отвечает на звонок курьера, Продавец вправе перенести с согласия Покупателя доставку на другое время и (или) другой день. В случае если Покупатель не выходит на связь с Продавцом для согласования необходимых деталей доставки, обязательство Продавца по доставке заказа считается выполненным надлежащим образом, а Покупатель - отказавшимся от заказа и исполнения договора.<br>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
</p>
<h2 style="text-align: justify;">8.&nbsp;&nbsp;&nbsp; Оплата товара</h2>
<p style="text-align: justify;">
</p>
 1. Цена товара, реализуемого в Интернет-магазине, указывается в тенге РК.<br>
 <br>
 2. Цена Товара указывается на Сайте. В случае неверного указания цены заказанного Покупателем Товара, Продавец информирует об этом Покупателя для подтверждения Заказа по исправленной цене либо аннулирования Заказа. При невозможности связаться с Покупателем данный Заказ считается аннулированным. Если Заказ был оплачен, Продавец возвращает&nbsp;Покупателю оплаченную за Заказ сумму, в порядке, предусмотренном настоящим Договором.<br>
 <br>
 3. Цена Товара на Сайте может быть изменена Продавцом в одностороннем порядке. При этом цена заказанного Покупателем Товара изменению не подлежит. Цена Товара может дифференцироваться по регионам.<br>
 <br>
 4. Особенности оплаты Товара с помощью банковских карт:&nbsp;&nbsp;<br>
 <br>
 - В соответствии с Правилами выпуска и использования платежных карт в Республике Казахстан, утвержденными Постановлением Правления Национального Банка Республики Казахстан от 24 августа 2000 года № 331, операции по банковским картам совершаются держателем карты либо уполномоченным им лицом.<br>
 <br>
 &nbsp;- Авторизация операций по банковским картам осуществляется банком. Если у банка есть основания полагать, что операция носит мошеннический характер, то банк вправе отказать в осуществлении данной операции.<br>
 <br>
 5 . Во избежание случаев различного рода неправомерного использования банковских карт, при оплате все Заказы, оформленные на Сайте и предоплаченные банковской картой, проверяются Продавцом. В целях проверки личности владельца и его правомочности на использование карты Продавец вправе потребовать от Покупателя, оформившего такой заказ, предъявления документа, удостоверяющего личность.<br>
 6.&nbsp;<span style="text-align: justify;">Leloo вправе предоставлять скидки на Товары и устанавливать иные программы скидок, акций, бонусов, программ стимулирования продаж. Виды скидок, бонусов, порядок и условия начисления определяются Продавцом самостоятельно и могут быть изменены Продавцом в одностороннем порядке.<br>
 </span><span style="text-align: justify;"><br>
 </span>7.&nbsp;<span style="text-align: justify;">При доставке товара&nbsp;общая стоимость товара подлежит увеличению на стоимость доставки в размере, указанном в Разделе «Доставка» и «Оплата».<br>
 </span><span style="text-align: justify;"><br>
 </span>8.&nbsp;<span style="text-align: justify;">Продавец ведет статистику выкупленных Покупателем заказов. <br>
 </span><span style="text-align: justify;"><br>
 </span>9.&nbsp;<span style="text-align: justify;">Продавец вправе в одностороннем порядке определять способы оплаты, доступные соответствующему Покупателю, основывая</span><span style="text-align: justify;">сь на статистике действий, совершенных Покупателем во взаимоотношениях с Продавц</span><span style="text-align: justify;">ом.</span><br>
<p style="text-align: justify;">
</p>
<h2 style="text-align: justify;">9.&nbsp;&nbsp;&nbsp; Возврат товара и денежных средств</h2>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 1.&nbsp;&nbsp; Возврат Товара, реализуемого Leloo, осуществляется в соответствии с условиями «Возврата товара», указанными на Сайте по адресу:&nbsp;<a href="https://leloo.kz/help/return/">https://leloo.kz/help/return/</a>
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 2.&nbsp;&nbsp; Возврат товара, реализуемого Leloo, осуществляется на адрес Товарищества с ограниченной ответственностью «Best Shop» (БИН, Юридический адрес: Республика Казахстан, 050000, г. Алматы, Макатаева,117, Литер А, офис №416-417 (4-этаж).
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 3.&nbsp; &nbsp;Возврат Товара надлежащего качества, реализуемого Leloo:
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 -&nbsp; &nbsp;Покупатель вправе отказаться от заказанного в течении 14 дней с даты получения Товара при возврате Товара следующими способами: «Возврат курьерской службой» и «Самостоятельный возврат в Алматы в офис Компании»;
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 -&nbsp; &nbsp;Возврат Товара надлежащего качества, возможен в случае, если он не был в употреблении, сохранены его товарный вид, потребительские свойства, пломбы, ярлыки, а также документ, подтверждающий факт и условия покупки указанного Товара (заполненный бланк возврата, заявление на возврат денежных средств, товарную накладную).
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 4.&nbsp; При отказе Покупателя от Товара купленного на Сайте <a href="https://leloo.kz">https://leloo.kz</a>, Продавец возвращает ему стоимость такого Товара, за исключением расходов Продавца, связанных с доставкой возвращенного Покупателем Товара, в течение 10 дней с даты поступления возвращенного Товара на склад Продавца вместе с заполненным необходимым списком документов.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 5.&nbsp; Если заказанный Покупателем Товар отсутствует в продаже у Продавца, Покупатель вправе отказаться от исполнения настоящего Соглашения и потребовать возврата уплаченной за указанный Товар денежной суммы. Продавец обязан вернуть уплаченную за товар, отсутствующий в наличии у Продавца, денежную сумму в течение 10 банковских дней со дня получения соответствующего требования Покупателя.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 6.&nbsp; &nbsp;Не подлежат возврату (согласно Ст. 454, п.4 Гражданского кодекса РК (Особенная часть)) подлежат носочно-чулочная продукция, нижнее белье.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 7.&nbsp; &nbsp;Под товаром ненадлежащего качества подразумевается товар с истекшим сроком годности, с производственным браком
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 8.&nbsp; При принятии Заказа от курьера Покупатель обязан осмотреть доставленный Товар и проверить его на соответствие заявленному количеству, ассортименту и комплектности Товара, а также проверить срок службы доставленного Товара и целостность упаковки. В случае отсутствия претензий к доставленному Товару Покупатель расписывается в «Бланке доставки заказов» либо ином аналогичном документе, предоставляемом курьером. Подпись в доставочных документах свидетельствует о том, что претензий к Товару Получателем не заявлено и Продавец полностью и надлежащим образом выполнил свою обязанность по передаче Товара.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 9.&nbsp; &nbsp; Требования о возврате уплаченной за товар денежной суммы подлежат удовлетворению в течение 14 дней со дня предъявления соответствующего требования .
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 10. Возврат денежных средств в отношении товара, реализуемого Leloo, осуществляется посредством возврата стоимости оплаченного Товара на банковскую карту. Способ должен быть указан в соответствующем поле Заявления на возврат Товара, которое требуется заполнить через личный кабинет на сайте, распечатать и выслать с товаром на возврат и с необходимым перечнем документов, либо в ином аналогичном документе, выпускаемом Продавцом. Способы возврата денежных средств, уплаченных за Товар ненадлежащего качества, реализуемый Продавцами, отличными от Leloo, определяется такими Продавцами самостоятельно и указываются на соответствующих Страницах Продавцов.
</p>
<p style="text-align: justify;">
</p>
<h2 style="text-align: justify;">
&nbsp;10. &nbsp;Отзыв оферты</h2>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 1.&nbsp; Отзыв оферты (Договора) может быть осуществлён Продавцом в&nbsp;любое время, но&nbsp;это не&nbsp;является основанием для отказа от&nbsp;обязательств Продавца по&nbsp;уже заключённым договорам. Продавец обязуется разместить уведомление об&nbsp;отзыве оферты, в&nbsp;своем интернет-магазине, с&nbsp;указанием точного времени (часовой пояс Нур-Султан) отзыва оферты, не&nbsp;менее чем за&nbsp;12&nbsp;часов до&nbsp;факта наступления события отзыва (приостановки) действия Оферты.
</p>
<p style="text-align: justify;">
</p>
<h2 style="text-align: justify;">11. &nbsp;Форс-мажор</h2>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 1.&nbsp; Любая из&nbsp;Сторон освобождается от&nbsp;ответственности за&nbsp;полное или частичное неисполнение своих обязательств по&nbsp;настоящему Договору, если это неисполнение было вызвано обстоятельствами непреодолимой силы, возникшими после подписания настоящего Договора. «Обстоятельства Непреодолимой Силы», означают чрезвычайные события или обстоятельства, которые такая Сторона не&nbsp;могла предвидеть или предотвратить доступными ей&nbsp;средствами. Такие чрезвычайные события или обстоятельства включают в&nbsp;себя, в&nbsp;частности: забастовки, наводнения, пожары, землетрясения и&nbsp;иные стихийные бедствия, войны, военные действия, действия казахстанских или иностранных государственных органов, а&nbsp;также любые иные обстоятельства, выходящие за&nbsp;пределы разумного контроля любой из&nbsp;Сторон. Изменения действующего законодательства или нормативных актов, прямо или косвенно влияющие на&nbsp;какую-либо из&nbsp;Сторон, не&nbsp;рассматриваются как Обстоятельства непреодолимой силы, однако, в&nbsp;случае внесения таких изменений, которые не&nbsp;позволяют любой из&nbsp;Сторон исполнить какие-либо из&nbsp;ее&nbsp;обязательств по&nbsp;настоящему Договору, Стороны обязаны незамедлительно принять решение относительно порядка работы по&nbsp;устранению этой проблемы с&nbsp;тем, чтобы обеспечить Сторонам продолжение исполнения настоящего Договора.
</p>
<p style="text-align: justify;">
</p>
<h2 style="text-align: justify;">12. &nbsp;Прочие условия</h2>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 1.&nbsp; Все споры, связанные с&nbsp;неисполнением, или ненадлежащим исполнением своих обязательств по&nbsp;настоящему договору стороны будут стараться решить в&nbsp;ходе переговоров.
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
</p>
<p style="text-align: justify;">
	 2.&nbsp; В&nbsp;случае не&nbsp;достижения согласия в&nbsp;ходе переговоров, споры будут разрешаться в&nbsp;судебном порядке в&nbsp;СМЭС г. Алматы в соответствии с&nbsp;действующим законодательством Республики Казахстан.я
</p>
<ol type="1">
</ol><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>